Subject: [secdir] SecDir review of draft-cridland-acap-vendor-registry-01

From: Yaron Sheffer <[email-masked]>
Date: Sat, 21 Aug 2010 23:42:12 +0300

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This draft (re-)defines the ACAP vendor registry.

I believe the current very thin security considerations are completely 
appropriate.

Thanks,
	Yaron